package math.entropia;

import math.utils.FrequencyMap;
import math.utils.MathUtil;

import java.util.Arrays;

public class FermiDirac2 {
    public static void main(String[] args) {
        FrequencyMap<String> map = new FrequencyMap<>();
        for (int i = 0; i < 1200000; i++) {
            String s = Arrays.toString(MathUtil.withoutReturn(2, 4, true));
            map.add(s);
        }
        map.printAll();
    }
}
